recovery:
  state:
    round: 889
    hash: "6d68a48bba4b812ab4e50dc0a0dfdecb90b25671ef4c0e3313bd9a4563f67cadbd7d3e618557f8d39358c3bc812fc4fc"
    timestamp: "2025-12-04T16:28:00.486622Z"
  bootstrap: null
  package: null
  stream: null
